---
ru:
  posts:
    # BEGIN
    index:
      count:
        zero: "%{count} комментариев"
        one: "%{count} комментарий"
        few: "%{count} комментария"
        many: "%{count} комментариев"
        other: "%{count} комментария"
      new_post: Новый пост
      table_title: Название поста
      title: Посты

    new:
      title: Новый пост

    show:
      body: Содержание
      comments: Комментарии
    # END

    edit:
      title: Редактировать

    create:
      success: Пост создан.

    update:
      success: Пост обновлен.

    destroy:
      success: Пост удален.

    comments:
      edit:
        title: Изменить комментарий

      create:
        success: Комментарий создан.

      update:
        success: Комментарий обновлен.
